/*
Theme Name: Virtue – Premium Child
Theme URI: http://themes.kadencethemes.com/virtue-premium/
Description: Child theme for Virtue Premium
Author: Kadence Themes
Author URI: http://www.kadencethemes.com/
Template: virtue_premium
Version: 1.0.0
*/

body.home .sliderclass { padding: 0 0 0px; }
 

.title_w, .white { color: #FFF !important; }

.our-services h2 { text-align: center!important; margin-bottom: 20px; }
.our-services h3 { color: #FFF !important; margin-top: 10px; font-size: 16px; line-height: normal; min-height: 65px; font-weight: 700;}
#pg-4-1 > .panel-row-style { padding-bottom: 0px!important; }



/* Gravity forms */

body .gform_wrapper .top_label div.ginput_container {  margin-top: 0px !important; }

.gform_wrapper li.gfield { margin-top: 10px!important; margin-bottom: 10px!important; padding: 0px 0!important; }

.gform_wrapper li.gfield_html  { margin-bottom: 0!important; }

.gform_wrapper li.gfield_html h4 { margin-top: 30px!important; margin-bottom: 5px!important; }


.gform_wrapper input[type="text"], .gform_wrapper textarea { border: 1px solid #bbbbbb; padding: 3px 10px!important; } 
.gform_wrapper span.gform_description { font-weight: 400!important; }

.gform_wrapper img.gfield_captcha { float: left; }
.gform_wrapper .gfield_captcha_input_container { float: right; width: 70%; }
.gform_wrapper .gfield_captcha_input_container input { width: 95%!important; }
.gform_wrapper .field_sublabel_below .ginput_complex.ginput_container label { letter-spacing: normal!important;font-weight: normal!important; margin: 0!important; }

.gform_wrapper .top_label li.gfield.gf_left_half, .gform_wrapper .top_label li.gfield.gf_right_half { padding-right: 16px !important; }


.gform_wrapper .contact-form .gform_footer input[type="submit"] { padding: 25px 20px!important; min-width: 300px!important; float: right!important; clear: both!important; }
input.button[type="submit"]:hover { background: #000!important; color: #FFF; }

li#field_1_7 .gfield_label, 
li#field_1_8 .gfield_label, 
li#field_1_9 .gfield_label, 
li#field_1_10 .gfield_label, 
li#field_1_11 .gfield_label, 
li#field_1_12 .gfield_label, 
li#field_1_14 .gfield_label, 
li#field_1_23 .gfield_label,
li#field_1_24 .gfield_label,
li#field_1_27 .gfield_label,
li#field_1_28 .gfield_label {
    clear: none !important;
    width: 40%;
    float: left;
    padding-top: 7px; 
}


li#field_1_7 div.ginput_container_radio, 
li#field_1_8 div.ginput_container_radio, 
li#field_1_9 div.ginput_container_radio, 
li#field_1_10 div.ginput_container_radio, 
li#field_1_11 div.ginput_container_date, 
li#field_1_12 div.ginput_container_radio, 
li#field_1_14 div.ginput_container_radio, 
li#field_1_23 div.ginput_container_text,
li#field_1_24 div.ginput_container_text,
li#field_1_27 div.ginput_container_text,
li#field_1_28 div.ginput_container_text {
    margin-top: 0px;
    margin-bottom: 0;
    width: 60%; 
    float: right; font-size: 14px;
}



/* Help with radio boxes */

li#field_1_13 .gfield_label, 
li#field_1_15 .gfield_label, 
li#field_1_16 .gfield_label, 
li#field_1_17 .gfield_label, 
li#field_1_18 .gfield_label, 
li#field_1_19 .gfield_label, 
li#field_1_20 .gfield_label,
li#field_1_21 .gfield_label,
li#field_1_29 .gfield_label,
li#field_1_30 .gfield_label,
li#field_1_31 .gfield_label,
li#field_1_32 .gfield_label,
li#field_1_33 .gfield_label,
li#field_1_35 .gfield_label {
    clear: none !important;
    width: 60%;
    float: left;
    padding-top: 7px; 
}

li#field_1_13 div.ginput_container_radio, 
li#field_1_15 div.ginput_container_radio, 
li#field_1_16 div.ginput_container_radio, 
li#field_1_17 div.ginput_container_radio, 
li#field_1_18 div.ginput_container_radio, 
li#field_1_19 div.ginput_container_radio, 
li#field_1_20 div.ginput_container_radio, 
li#field_1_21 div.ginput_container_radio,
li#field_1_29 div.ginput_container_radio,
li#field_1_30 div.ginput_container_radio,
li#field_1_31 div.ginput_container_radio,
li#field_1_32 div.ginput_container_radio,
li#field_1_33 div.ginput_container_radio,
li#field_1_35 div.ginput_container_radio   {
    margin-top: 0px;
    margin-bottom: 0;
    width: 40%; 
    float: right; font-size: 14px;
}
 
 
 
@media only screen and (max-width: 500px) {

/* make some labels 100% on mobile view */
li#field_1_7 .gfield_label, li#field_1_8 .gfield_label, li#field_1_9 .gfield_label, li#field_1_10 .gfield_label, li#field_1_11 .gfield_label, li#field_1_12 .gfield_label, li#field_1_14 .gfield_label, 
li#field_1_23 .gfield_label,li#field_1_24 .gfield_label,li#field_1_27 .gfield_label,li#field_1_28 .gfield_label {
    width: 100%;  float: none; }

li#field_1_7 div.ginput_container_radio, li#field_1_8 div.ginput_container_radio, li#field_1_9 div.ginput_container_radio, li#field_1_10 div.ginput_container_radio, li#field_1_11 div.ginput_container_date, 
li#field_1_12 div.ginput_container_radio, li#field_1_14 div.ginput_container_radio, li#field_1_23 div.ginput_container_text, li#field_1_24 div.ginput_container_text, li#field_1_27 div.ginput_container_text,
li#field_1_28 div.ginput_container_text {
    width: 100%; float: none; }

li div.ginput_container_radio ul.gfield_radio li { width: 50%; float: left;}
li div.ginput_container_radio ul.gfield_radio li input, li div.ginput_container_radio ul.gfield_radio li label { float: left;}
.gform_wrapper ul.gfield_radio li label { width: auto!important; }

.gform_wrapper img.gfield_captcha { float: left; }
.gform_wrapper .gfield_captcha_input_container { float: right; width: 40%; }
.gform_wrapper .gfield_captcha_input_container input { width: 100%!important; }
.gform_wrapper .field_sublabel_below .ginput_complex.ginput_container label { letter-spacing: normal!important;font-weight: normal!important; margin: 0!important; }

.gform_wrapper .top_label li.gfield.gf_left_half, .gform_wrapper .top_label li.gfield.gf_right_half { padding-right: 16px !important; }


.gform_wrapper .contact-form .gform_footer input[type="submit"] { padding: 25px 20px!important; min-width: 300px!important; float: right!important; clear: both!important; }
input.button[type="submit"]:hover { background: #000!important; color: #FFF; }



}


/* Other box bottom spacing */
li#field_1_23, li#field_1_28  { padding-bottom: 15px!important; margin-bottom: 30px !important;}
.gform_wrapper .gfield_radio li label { font-weight: normal!important;  font-size: 1em!important; }
